Apache Log4jの脆弱性に関する弊社Mediasite製品への影響について

2021年12月19日

お客様 各位

 

平素は弊社サービスをご愛顧いただき誠にありがとうございます。

 

2021年12月11日にJPCERTコーディネーションセンターより発表された、Apache Log4j ライブラリの脆弱性 (CVE-2021-44228) につきまして、弊社Mediasite製品への影響を以下の通りご報告いたします。

 

参照:更新:Apache Log4j の脆弱性対策について(CVE-2021-44228):IPA 独立行政法人 情報処理推進機構

 

1.脆弱性の内容

Apache Log4jが動作するサーバーにおいて、遠隔の第三者が本脆弱性を悪用する細工したデータを送信することで、

任意のコードを実行する可能性があります。

 

2.弊社Mediasite製品への影響

本脆弱性の影響はございません。

 

3.弊社クラウドサービスへの影響

本脆弱性の影響はございません。

 

今後とも変わらぬご愛顧を賜りますよう、何卒お願い申し上げます。